# INSTALL DATA
# ============


# Please change INSTALL DATA below to suit your system configurations

# Please do not change variable name, you may change only the value

# MySQL database username
DBUSER="FSDBUsr"

# MySQL database password
DBPASS="Q^g4pu2$"

# MySQL database name
DBNAME="playsmsdb"

# MySQL database host
DBHOST="localhost"

# MySQL database port
DBPORT="3306"

# Web server's user, for example apache2 user by default is www-data
# note: please make sure your web server user
WEBSERVERUSER="www-data"

# Web server's group, for example apache2 group by default is www-data
# note: please make sure your web server group
WEBSERVERGROUP="www-data"

# Path to playSMS extracted source files
PATHSRC="$(pwd)"

# Path to playSMS web files
PATHWEB="/var/www/html/playsms/web"

# Path to playSMS additional files
PATHLIB="/var/www/html/playsms/web/lib"

# Path to playSMS daemon and other binary files
PATHBIN="/etc/playsms/bin"

# Path to playSMS log files
PATHLOG="/etc/playsms/log"

# Path to playSMS daemon configuration file
# note: this example will create playsmsd.conf in /etc
PATHCONF="/etc/playsms"


# END OF INSTALL DATA
# ===================
